.slide-in {
  transform: translateY(150px);
  animation: slide-in 1.6s ease forwards;
  animation-duration: 1s; 

}
/*.slide-in:nth-child(odd) {
  animation-duration: 0.6s; 
}*/

@keyframes slide-in {
  to { transform: translateY(0); }
}
.already-visible {
  transform: translateY(0);
  animation: none;
}
/***********three tile*********/
.threetilehomepage-grid{
    margin: 0 auto;
    max-width: 1200px;
    /*padding-top: 100px; */
    padding-bottom: 60px;
}
.threetilehomepage{
	padding: 0px 0 0px;
    flex-direction:row; 
    display: flex;
}
.threetile-iconhomepgae{
    padding: 40px;
}
.threetile-iconhomepgae:nth-child(2){
    border-left: 1px dashed rgb(213, 212, 212);
    border-right: 1px dashed rgb(213, 212, 212);
} 
.threetile-iconhomepgae-content h4{
    padding-top: 15px;
    font-size: 22px;
    letter-spacing: -0.01px;
    text-align: left;
}
 .threetile-iconhomepgae-content p{
    text-align: left;
	letter-spacing: 0px;
	color: #575756;
	opacity: 1;
    font-size:16px;
	margin-bottom: 0;	
}
.threetile-iconhomepgae:hover {
    background-color: #F2EEF8;
    cursor: pointer;
}

@media (max-width: 1024px){
.homepage-icontext-grid {
	padding-top: 0px !important;
    padding-bottom: 0px !important;
    }
}

@media (min-width:768px)and (max-width: 1024px){
.homepage-title{
	padding-top: 60px !important;
}	
}

@media (max-width: 767px){
.threetilehomepage{
	padding: 0 25px;
    flex-direction:column; 
}
.threetile-iconhomepgae{
    /*padding: 6px 40px 6px 40px;*/
} 
.threetile-iconhomepgae:nth-child(2){
    border-top: 1px dashed rgb(213, 212, 212);
    border-bottom: 1px dashed rgb(213, 212, 212);
	border-left:none;
	border-right:none;
}           
}
@media (max-width: 1024px){
.threetilehomepage-grid{
     padding-top: 0px;
    padding-bottom: 40px; 
}
}
/*******************lenderlogos************/
.logoLenderAussie .aussie-lender-images .lender-logos{
    padding:10px 0 !important;
}

.logoH1{
	padding: 0px 30px 30px 30px;
    margin: 0 auto;
    max-width: 1200px;
    text-align: center;
}
.aussie-lender-images{
    display: flex;
    flex-flow: wrap;
    padding: 0px 30px;
    margin: 0 auto;
    max-width: 1200px;
    justify-content: center;
    mix-blend-mode: darken;
}

.logoLenderP{
    flex-flow: wrap;
    padding: 0 30px;
    margin: 0 auto;
    max-width: 1200px;
}

.logoLenderP p{
    margin-bottom: 0px !important;
}

.homepagelender-grid{
    padding-left: 6%;
    padding-right: 6%;
    padding-top:  100px;
    padding-bottom: 100px;
	background-color: #EDEDED;
}
.homepagelender-title h4{
    font-size: 36px;
	max-width:898px;
	text-align: center;
	letter-spacing: 0px;
	color: #522B6F;
	opacity: 1;
	padding:0 10px;
    margin: 0 auto;
    max-width: 898px;
}
.homepage-lenderimages{
    max-width: 973px;
    display: flex;
    flex-wrap: wrap;
    /*justify-content: center;*/
    margin: 0 auto;
}

.homepage-lenderimages .homepage-lenderlogos {
    width: 20%;
    mix-blend-mode: darken;
    padding: 0 24px;
}    
.homepage-lenderlogos img{
    width:100%;
}
.homepagelender-title
{
    padding-bottom: 10px;
}

@media (min-width: 768px) and (max-width: 1023px){
.homepage-lenderimages .homepage-lenderlogos{
	width: 25%;
}

}

@media (max-width: 767px){
.homepage-lenderimages .homepage-lenderlogos {
    width: 50%;
}
}
@media (max-width: 767px){
.homepagelender-title h4{
    padding-top: 33px;
    padding-bottom: 33px;
}
        }
@media (min-width: 768px) and (max-width: 1024px) {
.homepagelender-title h4{
     padding-top: 20px;
    padding-bottom: 30px;
    }
    }
@media (max-width: 1024px){
.homepagelender-grid{
     padding-top: 60px;
    padding-bottom: 60px; 
}
.logoLenderP{
padding: 35px 4% 25px 5%;
}

.logoH1 {
    padding: 60px 30px 0px 30px;
}

}
/***********tile-icon-imagetext**********/
.tileicon-image-homepage{
    padding: 0px 10px 100px 10px;    
	margin: 0 auto;
    max-width: 1200px;
    display: flex;
    flex-direction: row;
    max-width: 1200px;
}
@media (max-width: 1024px){
.tileicon-image-homepage{
    padding-top: 0px;
    padding-bottom: 60px;
    }
}
.tile-icon-homepagegrid{
	padding-left: 45px;
	flex-flow: wrap;
	max-width:792px;
	display:flex;
	flex-direction: row;;
}

.tile-iconhomepgae{
	position: relative;
	padding: 40px;
	width:50%;
}

@media (max-width: 767px){
.tile-iconhomepgae{
    padding-right: 2%;
    padding-left: 2%;
    }
}

.tile-iconhomepgae:hover {
    background-color: #F2EEF8;
    cursor: pointer;
}

.tile-iconhomepgae .tile-iconhomepgae-content h4 {
    padding-top: 20px;
    letter-spacing: -0.01px;
    color: #522B6F;
    opacity: 1;
    font-size: 22px;
    font-family: circular-black;
}

.tile-iconhomepgae .tile-iconhomepgae-content .tile-contentp{
	font-size: 16px;
    text-align: left;
    letter-spacing: 0px;
    color: #575756;
    opacity: 1;
    font-family: circular-standard;
    /*padding: 10px 0;*/
}

.tile-icon-image{
    border-radius: 10px 0px 0px 10px;
    flex:30%;
    overflow: hidden;
    width: 100%;
}

.tile-icon-image img{
    margin: -50px 0 0 -371px;
}

@media (min-width: 1025px){
.hompage-herobanner-img img {
	width: 100%;
    height: 100% !important;
}
.imgDesk{
	display: none;
    }
}

@media (max-width: 1024px){

.imgMob{
	display: none;
    }
}

@media (min-width: 768px) {
.tileicon-image-homepage .tertiary-buttonhomepage{
	position: absolute;
    bottom: 47px;
}
.tile-iconhomepgae .tile-iconhomepgae-content .tile-contentp {
    margin-bottom: 40px;
}


}

@media (min-width: 768px) and (max-width: 1024px) {
.tileicon-image-homepage{
    display:block;
    }
.tileicon-image-homepage{
	flex-flow: column;
} 
.tileicon-image-homepage .tile-icon-homepagegrid{  
	max-width: 100%;
    padding: 40px 30px 0px;   
}

.tileicon-image-homepage .tile-icon-image{
	 border-radius: 8px;
	 
}

.tileicon-image-homepage .tile-icon-image img{
	border-radius: 8px;
    margin: 0% 0% 0% -1%;
}
}

@media (max-width: 767px){

.tileicon-image-homepage{
    display:block;
    }
.tileicon-image-homepage{
	flex-flow: column;
} 		
.tileicon-image-homepage .tile-icon-image img{
	width: 102%;
    margin: 0% 0% 0% -1%;
}	
.tile-icon-homepagegrid {
    flex-direction: column;
    padding: 0 20px;
}
.tileicon-image-homepage .tile-icon-image{

    border-radius: 8px;
}
.tile-icon-homepagegrid .tile-iconhomepgae {
    width:100%;
}
.tile-iconhomepgae .tile-iconhomepgae-content .tile-contentp {
   padding: 10px 0;
}
}

/*********** icontext**********/
.homepage-icontext-grid{
	background-color: #EDEDED;
	padding-top: 100px;
    padding-bottom: 50px;
}

.homepage-icontext{
	display: flex;
    flex-flow: wrap;
    padding: 0px 30px;
    margin: 0 auto;
    max-width: 1200px;
    justify-content: center
}

.hompage-icontext-title h1{
    padding-bottom: 10px;
	font-size: 36px;
    text-align: center;
    letter-spacing: 0px;
    color: #522B6F;
    opacity: 1;
}
.hompage-icontext-title p{
    font-size: 21px;
    letter-spacing: 0px;
    text-align: center;
    font-family: 'circular-standard';
}
.hompage-icontext-icon{
    display: flex
}
.hompage-icontext-tile{
    text-align:center;
     padding: 4%;    
}
.hompage-icontext-content h4{
    padding-top: 5%;
    font-size: 22px;
    letter-spacing: -0.01px;
    font-family: circular-black;
    color: #522b6f;
}

.homepage-button-container {
    display: flex;
    justify-content: center;
    align-self: center;
}

.homepage-button-container .button {
    margin: 0 16px;
}    


@media (min-width: 768px) and (max-width: 1024px) {
.hompage-icontext-title{
    padding:0 30px;
}
.hompage-icontext-tile {
    text-align: left;
     padding-top: 7%
}    

.button-containerhomepage {
    width: 50%;
    flex-direction: column;
    }
.homepage-icontext {
    padding:60px 30px;        
}
}

@media (max-width: 767px) {
.homepage-icontext {
    padding:60px 30px;        
}
.hompage-icontext-icon {
    display: block;
} 
.homepage-button-container {
    flex-direction:column;
} 
.homepage-button-container .button {
    margin-bottom:16px;
}            
}

/*******herobanner************/

.hompage-herobanner {
    display: flex;
    margin: 0 auto;
   /* max-width: 1172px;
    flex-flow: wrap;*/
    padding: 30px 0 70px 96px; 
    max-width: 1335px;
} 

.hero-banner-cl{
	background: linear-gradient(176deg, #EDEDED, #EDEDED 75%, #fff calc(75% + 1px), #fff 100%);
    }

.homepage-herobanner-text {
       z-index : 99;
	padding-top: 4%;    
    width: 50%;
}

.homepage-herobanner-text h1 {
    /*width: 112%;*/
    text-align: left;
    font-family: circular-black;
    font-size: 40px;
    letter-spacing: -0.04px;
    color: #522B6F;
    opacity: 1;
}

.homepage-herobanner-text p {
    width: 90%;
	font-size: 22px;
    font-family: circular-standard;
    letter-spacing: 0px;
    color: #522B6F;
    opacity: 1;
}

.hompage-herobanner-img {
	text-align: right !important;
	display: flex;
    /*width:50%;*/
}

/*.hompage-herobanner-img img {
    width:100%;
    clip-path: polygon(40% 0%, 0% 100%, 100% 100%);
    width: 600px;
  height: 500px;
  background: teal;
  -webkit-clip-path: polygon(41.33975% 5%, 42.56855% 3.30869%, 44.12215% 1.90983%, 45.93263% 0.86455%, 47.92088% 0.21852%, 50% 0%, 52.07912% 0.21852%, 54.06737% 0.86455%, 55.87785% 1.90983%, 57.43145% 3.30869%, 58.66025% 5%, 93.30127% 65%, 94.15158% 66.90983%, 94.58624% 68.95472%, 94.58624% 71.04528%, 94.15158% 73.09017%, 93.30127% 75%, 92.07246% 76.69131%, 90.51887% 78.09017%, 88.70838% 79.13545%, 86.72013% 79.78148%, 84.64102% 80%, 15.35898% 80%, 13.27987% 79.78148%, 11.29162% 79.13545%, 9.48113% 78.09017%, 7.92754% 76.69131%, 6.69873% 75%, 5.84842% 73.09017%, 5.41376% 71.04528%, 5.41376% 68.95472%, 5.84842% 66.90983%, 6.69873% 65%);
  clip-path: polygon(41.33975% 5%, 42.56855% 3.30869%, 44.12215% 1.90983%, 45.93263% 0.86455%, 47.92088% 0.21852%, 50% 0%, 52.07912% 0.21852%, 54.06737% 0.86455%, 55.87785% 1.90983%, 57.43145% 3.30869%, 58.66025% 5%, 93.30127% 65%, 94.15158% 66.90983%, 94.58624% 68.95472%, 94.58624% 71.04528%, 94.15158% 73.09017%, 93.30127% 75%, 92.07246% 76.69131%, 90.51887% 78.09017%, 88.70838% 79.13545%, 86.72013% 79.78148%, 84.64102% 80%, 15.35898% 80%, 13.27987% 79.78148%, 11.29162% 79.13545%, 9.48113% 78.09017%, 7.92754% 76.69131%, 6.69873% 75%, 5.84842% 73.09017%, 5.41376% 71.04528%, 5.41376% 68.95472%, 5.84842% 66.90983%, 6.69873% 65%);
}*/

.button-containerhomepage {
    display: flex;
	margin: 32px 0 0;
   /* flex-wrap: wrap;    
    position: absolute; */
}

.button-containerhomepage .button {
    margin-right:16px;
    margin-bottom: 16px;            
}

@media screen and (-ms-high-contrast: active), 
                  (-ms-high-contrast: none) 
              and (min-width: 0px)
              and (max-width: 1500px) { 
            
    .hompage-herobanner{
        overflow: hidden !important;
    }
              }
@media screen and (-ms-high-contrast: active), 
                  (-ms-high-contrast: none) 
              and (min-width: 767px)
              and (max-width: 1024px) { 
            
    .homerebrand-outer{
        overflow-x: hidden;
    }
    
}
              
@media screen and (-ms-high-contrast: active), 
                  (-ms-high-contrast: none) 
              and (max-width: 575.98px) { 
            .hompage-herobanner-img{
        margin-left: 0%;
        margin-right: 0%;
    }
    .hompage-herobanner{
        overflow: hidden;
    }
    .homerebrand-outer{
        overflow-x: hidden;
    }
    .hero-banner-cl{
        margin-top: -14px;
    }
    
              }
@media screen and (-ms-high-contrast: active), 
                  (-ms-high-contrast: none) 
              and (min-width: 576px) 
              and (max-width: 767.98px) { 
        .hompage-herobanner-img{
        margin-left: 0%;
        margin-right: 0%;
    }
    .hompage-herobanner{
        overflow: hidden;
    }
    .homerebrand-outer{
        overflow-x: hidden;
    }
    .hero-banner-cl{
        margin-top: -14px;
    }
    
              }
@media screen and (-ms-high-contrast: active), 
                  (-ms-high-contrast: none) 
              and (min-width: 768px)
              and (max-width: 991.98px) { 
        .hompage-herobanner-img{
        margin-left: 25% !important;
        margin-right: -17% !important;
    }
    .hompage-herobanner{
        overflow: hidden;
    }
    .homerebrand-outer{
        overflow-x: hidden;
    }
                  }
              
 @media screen and (-ms-high-contrast: active), 
                  (-ms-high-contrast: none) 
              and (min-width: 992px)
              and (max-width: 1024px) { 
            .hompage-herobanner-img{
        margin-left: 25% !important;
        margin-right: -17% !important;
    }   
    .hompage-herobanner{
        overflow: hidden;
    }
    .homerebrand-outer{
        overflow-x: hidden;
    }
    
    
}
@media screen and (-ms-high-contrast: active), 
                  (-ms-high-contrast: none) 
              and (min-width: 992px)
              and (max-width: 1199.98px) { 
            .hompage-herobanner-img{
        margin-left: 10%;
        margin-right: -17%;
    }
    
    .hompage-herobanner{
        overflow: hidden;
    }
    .homerebrand-outer{
        overflow-x: hidden;
    }
    
}
@media screen and (-ms-high-contrast: active), 
              (-ms-high-contrast: none) 
              and (min-width: 1200px) { 
    .hompage-herobanner-img{
        margin-left: 0%;
        margin-right: 0%;
    }
    .hompage-herobanner{
        overflow: hidden;
    }
    .homerebrand-outer{
        overflow-x: hidden;
    }
}

@media (min-width: 768px) and (max-width: 850px){
.hompage-herobanner-img img {
	margin-top: -38px;
    }

}
@media (min-width: 851px) and (max-width: 1024px){
.hompage-herobanner-img img {
margin-top: -106px;
    }
    .button-containerhomepage {
	padding-top: 3%;
        }
    .homepage-herobanner-text p{
	padding-top: 4%;
       }
}

@media (min-width: 1024px){
.hompage-herobanner-img img {
    width:100%;
padding-left: 10%;

    padding-top: 10%;
    }
}

@media (min-width: 768px){
.hompage-herobanner-img img {
    /*width:100%;
    clip-path: polygon(40% 0%, 0% 100%, 100% 100%);*/
    width: 100%;
  /*height: 100%;*/
 /*
   -webkit-clip-path: polygon(41.33975% 5%, 42.56855% 3.30869%, 44.12215% 1.90983%, 45.93263% 0.86455%, 47.92088% 0.21852%, 50% 0%, 52.07912% 0.21852%, 54.06737% 0.86455%, 55.87785% 1.90983%, 57.43145% 3.30869%, 58.66025% 5%, 93.30127% 65%, 94.15158% 66.90983%, 94.58624% 68.95472%, 94.58624% 71.04528%, 94.15158% 73.09017%, 93.30127% 75%, 92.07246% 76.69131%, 90.51887% 78.09017%, 88.70838% 79.13545%, 86.72013% 79.78148%, 84.64102% 80%, 15.35898% 80%, 13.27987% 79.78148%, 11.29162% 79.13545%, 9.48113% 78.09017%, 7.92754% 76.69131%, 6.69873% 75%, 5.84842% 73.09017%, 5.41376% 71.04528%, 5.41376% 68.95472%, 5.84842% 66.90983%, 6.69873% 65%);
  clip-path: polygon(41.33975% 5%, 42.56855% 3.30869%, 44.12215% 1.90983%, 45.93263% 0.86455%, 47.92088% 0.21852%, 50% 0%, 52.07912% 0.21852%, 54.06737% 0.86455%, 55.87785% 1.90983%, 57.43145% 3.30869%, 58.66025% 5%, 93.30127% 65%, 94.15158% 66.90983%, 94.58624% 68.95472%, 94.58624% 71.04528%, 94.15158% 73.09017%, 93.30127% 75%, 92.07246% 76.69131%, 90.51887% 78.09017%, 88.70838% 79.13545%, 86.72013% 79.78148%, 84.64102% 80%, 15.35898% 80%, 13.27987% 79.78148%, 11.29162% 79.13545%, 9.48113% 78.09017%, 7.92754% 76.69131%, 6.69873% 75%, 5.84842% 73.09017%, 5.41376% 71.04528%, 5.41376% 68.95472%, 5.84842% 66.90983%, 6.69873% 65%);
*/
 }
.hompage-herobanner-mobile{
     display:none;   
}    

}



@media (min-width: 768px) and (max-width: 1024px) {

.hompage-herobanner-img img {
    width: 100%;
        padding: 0% 0% 4% 30%;
    margin-left: 10%;

    }

.homepage-herobanner-text h1 {
    padding-right: 10px;
}
.homepage-herobanner-text {
    /*width: 100%;*/
    position: absolute;
    width: auto;
} 
.homepage-herobanner-text p,
.button-containerhomepage{
    width: 50%;
}
.hompage-herobanner-img {
    /*position: absolute;*/
    padding-top: 24%;
    /*right: 0;*/
    overflow: hidden;
    align-items: flex-end;
    display: flex;
}
.hompage-herobanner {
    padding: 20px 0px 20px 20px;    
}            
}

@media (max-width: 767px){
.hompage-herobanner-desktop{
     display:none;   
} 
.hompage-herobanner {
	flex-direction: column-reverse;
    padding: 0px;    
}
.homepage-herobanner-text h1 {
	width: 100%;
    text-align: center;
	font-size: 36px;
}
.homepage-herobanner-text p {
    padding: 20px 0;
    width: 100%;
    text-align:center;
	font-size: 18px;
}
.button-containerhomepage {
    flex-direction: column;
	justify-content:center;    
}
.button-containerhomepage .button {
    margin: 0 auto 16px;           
}    
.homepage-herobanner-text {
	padding: 30px 24px;
    width: 100%;
    background-color: #ededed;
}

.hompage-herobanner-img{
    margin-top: -15px;
    width:100%;
    overflow:hidden;
	display: flex;
}

.hompage-herobanner-img img {
    /*width:100%;*/
    margin: -160px 0 -140px -172px;
}
}

/**********HOMPAGE IMAGE TILE*************/

.tilehomepage-grid {
    display: flex;
    margin: 0 auto;
    max-width: 1200px;
    flex-flow: wrap;
    padding: 0px 30px 100px 30px;
}
.tile-homepage {
	position:relative;
    padding: 30px 30px 10px;
    display: flex;
    flex-direction: row;
    width: 50%;
}



.tile-homepage .tilehomepage_img img {
    border-radius: 6px;
}

.tile-homepage .tilehomepage_content {
    padding-top: 13px;
    padding-left: 5%;
    width: 65%;
}


.tile-homepage .tilehomepage_content h4 {
    font-family: circular-black;
    font-size: 22px;
    letter-spacing: -0.01px;
    color: #522B6F;    
}

.tile-homepage .tilehomepagep {
    margin-bottom: 15px;
    font-family: nitti-grotesk;
    color: #575756;
    font-size: 18px;
    letter-spacing: 0px;
	opacity: 1;
}

.purple-tertiary-buttonhomepage{
    color: #522b6f;
	font-size: 16px;
}

.tertiary-buttonhomepage{
    border: none;
    background-color: transparent;
    font-family: circular-black;
    transition: all 0.3s ease;
    text-decoration: none;
    position: relative;
    width: fit-content;
}

.purple-tertiary-buttonhomepage::after {
    content : url("../../../../dam/aussie/images/NewHomepage-Images/purple-button-arrow.svg");
    position: absolute;
    right: -22px;
    /*bottom: -4px;*/
}

.purple-tertiary-buttonhomepage:hover::after {
    right: -24px;
} 

.purple-tertiary-buttonhomepage:hover {
	color: #522B6F;
    text-decoration: underline;
}                 

.tile-homepage:hover {
    background-color: #F2EEF8;
    cursor: pointer;
}

@media (min-width: 1025px) {
.tile-homepage .tilehomepage_img img {
    /*height: 85%;*/
    max-width: 100%;
}
.tile-homepage .tilehomepage_img {
    width: 54%;
}    
}

@media (min-width: 768px) {
.tilehomepage-grid>.tile-homepage:nth-child(even),
.tile-icon-homepagegrid>.tile-iconhomepgae:nth-child(even) {
    border-left: 1px dashed #D5D4D4;
}

.tilehomepage-grid>.tile-homepage:nth-child(1),
.tilehomepage-grid>.tile-homepage:nth-child(2),
.tile-icon-homepagegrid>.tile-iconhomepgae:nth-child(1),
.tile-icon-homepagegrid>.tile-iconhomepgae:nth-child(2){
    border-bottom: 1px dashed rgb(213, 212, 212);
}   
}

@media (min-width: 768px) and (max-width: 1024px) {
.tilehomepage-grid {
    max-width: 836px;
    padding-top: 60px;
    padding-right: 9px;
    padding-bottom: 60px;
    padding-left: 9px; 
}

.tile-homepage {
    padding: 57px;
    flex-direction: column;
}
.tile-homepage .tilehomepage_content {
    padding-left: 0;
    width: 100%;
}
.tile-homepage .tilehomepage_img img {
    max-width: 100%;
}
.tile-homepage .tilehomepagep {
    padding-bottom: 10px;
}
}
@media (max-width: 768px) {
.tilehomepage-grid {
	 padding-top: 0;
     padding-bottom: 60px;
}
}
@media (min-width: 768px) {
.tile-homepage .tertiary-buttonhomepage{
	position: absolute;
    bottom: 47px;
}
}

@media (min-width: 1024px) {
.tile-homepage .tilehomepagep {
    margin-bottom: 30%;   
}
}

@media (max-width: 767px){
.tile-homepage {
    padding: 32px;
    display: flex;
    flex-direction: column;
    width: 100%;
}
.tile-homepage .tilehomepage_content {
    padding-top: 20px;
    padding-left: 0;
    width: 100%;
} 
.tilehomepage-grid>.tile-homepage,
.tile-icon-homepagegrid>.tile-iconhomepgae {
    border-bottom: 1px dashed rgb(213, 212, 212);       
}    
.tilehomepage-grid>.tile-homepage.tile-homepage:nth-child(4),
.tile-icon-homepagegrid>.tile-iconhomepgae.tile-homepage:nth-child(4) {
    border:none;        
} 
.tile-homepage .tilehomepage_img img {
    max-width: 100%;
}
}





/**********HOMPAGE TITLE*************/

.home-pagerebrandtext{
	padding-bottom: 0px !important;
	padding-top: 0px !important;
}

.homepage-title{

    padding: 100px 5% 3% 5%;
    font-size: 36px;
    font-family: circular-black;
    letter-spacing: 0px;
    color: #434343;
    opacity: 1;
    text-align: center;
}

@media (max-width: 767px){
.homepage-title{
    padding:60px 24px 24px 24px;
}
.home-pagerebrandtext{
    padding-top:60px !important;
}
}

/*************xp***********/
.xf-content-height{
        margin: 0 ! important;
}
/*****Header***/
header{
    background: linear-gradient(#EDEDED, #EDEDED 75%, #EDEDED , #EDEDED   100%);
}

.hompage-herobanner{
/*background: linear-gradient(176deg, #EDEDED, #EDEDED 75%, #fff calc(75% + 1px), #fff 100%); */

}

.roundtrianglesvg{
height :0;width : 0;
}
/***********buttontextimage css**********/




.homerebrand-outer{
    display: flex;
    margin: 0 auto;
    max-width: 1200px;
    flex-flow: wrap;
    opacity: 1;
    padding: 0px 30px 100px 30px;
}
.homerebrand-outer-text{
    width:50%;
}
.homerebrand-outer-text h1{
    font-size: 32px;
    letter-spacing: -0.03px;
    padding: 5% 5% 5% 0%;
    text-align: left;
    color: #434343;
    font-family: circular-black;
}

@media (min-width: 768px) and (max-width: 879px){

.carousel-grid{
padding: 5% 9% 8% !important;
    }
}

@media (min-width: 880px) and (max-width: 900px){

.carousel-grid{
padding: 5% 10% 8% !important;
    }
}

@media (min-width: 901px) and (max-width: 950px){

.carousel-grid{
padding: 5% 12% 8% !important;
    }
}

@media (min-width: 951px) and (max-width: 1010px){

.carousel-grid{
padding: 5% 14% 8% !important;
    }
}

@media (min-width: 1011px) and (max-width: 1023px){

.carousel-grid{
padding: 5% 15% 8% !important;
    }
}

@media (min-width: 1025px) and (max-width: 1366px) {

.carousel-grid{
/*padding: 5% 4% 8% !important;*/
    }
}

@media (min-width: 1367px) {

.carousel-grid{
/*padding: 5% 4% 8% !important;*/
    }
}

@media (min-width: 768px) and (max-width: 1024px) {
.homerebrand-outer-text h1{
     padding-top: 0%;
    }
    }
.homerebrand-button-outer .homebrand-button{
    margin: 0;
    display: flex;
    justify-content: left;
}
.homebrand-button .linkbutton{
 padding: 0% 5% 5% 0%;
 font-size: 16px;
}
.homerebrand-side-img{
border-radius: 0px 10px 10px 0px;
opacity: 1;
overflow: hidden;
height: 456px;
width:50%;
padding: 0% 0% 0% 5%;
}
@media (min-width: 768px){
.homebrand-button-mobile {
    display:none;
}
.homebrand-button-desktop {
    display:block;
}
}
@media (min-width: 768px) and (max-width: 1024px) {
.homerebrand-outer {
    padding:60px 10px 60px 10px;
    }
.homerebrand-outer-text h1 {
    text-align: center;
}
.homerebrand-button-outer{
    max-width: 1152px;
    position: absolute;
 }
.homerebrand-side-img img{
    margin-top: -20%;
    width: 100%;
}
.homebrand-button .linkbutton {
    padding: 0% 5% 0% 0%;
}
.homerebrand-side-img {
    width: 100%;
    border-radius: 6px;
    height: 271px;
    overflow: hidden;
    padding:0;
}
.homerebrand-outer-text{
   font-family: circular-black;
   letter-spacing: -0.03px;
    color: #434343;
    opacity: 1;
    text-align: center;
    width:100%;
}
.homerebrand-button-outer .homebrand-button {
    display: flex;
    margin: 32px 0 0px;
}
.homerebrand-button-outer{
    position: absolute;
    left: 48%;
    transform: translate(-50%, 0);
    padding: 10px;

}
}
@media (width: 1024px){
 .homerebrand-side-img {
    height: 290px;
    }
}
@media (width: 1024px){
.homerebrand-button-outer{
   padding-top: 15px;
    }
}

@media (max-width: 767px){
.homebrand-button-mobile{
    display:block;
        }
.homebrand-button-desktop{
    display:none;
        }
.homerebrand-button-outer{
   position: absolute;
   top: 50%;
   left: 50%;
   transform: translate(-50%, -50%);
}
.homerebrand-outer{
    padding: 0px 15px 60px 15px;
}
.homerebrand-outer-text{
    width:100%;
}
.homerebrand-outer-text h1 {
  text-align: center;
}
.homerebrand-button-outer .homebrand-button {
    display: flex;
    justify-content: center;
    flex-direction: column;
}
.homerebrand-side-img {
    position: relative;
    width: 100%;
    overflow: hidden;
    padding:0;
    display: flex;
    flex-flow: column; 
}
.homebrand-button .linkbutton {
    margin: 0.8rem 0;
    display: flex;
    justify-content: center;
    align-items: center;
    padding: 0;
}
}

@media (min-width: 768px){
    .carousel-tile {
    padding-top: 60px;
    padding-bottom: 20px;
}
}

@media (max-width: 767px){
.homerebrand-side-img{
border-radius: 10px;
    }
}
/*...temp...*/

.carousel-container {
    max-width: none; 
    display: flex;
}
.carouselImageControls{
 max-width: 570px;   
}
.carousel-grid{
    max-width: 1200px;
}
.carousel-grid {
    max-width: 1140px;
    margin: 0 auto;
    padding-top: 30px;
    padding-bottom: 80px;
    /* padding-right: 4%; */
    padding-left: 30px;
}
@media (width: 1024px){
.carousel-grid {
    padding: 5% 15% 8%;
    }
}
@media (min-width: 768px){
.carousel-text {
    width: 60%;
    padding-top: 10px;
    padding-left: 11%;
    float: right;
    height: 100%;
	padding-bottom: 10px;
}
.indicatorline {
margin-top: 8%;
}
.carouselsilde {
    float: right;
    width: 46%;
    position: relative;
}
}
@media (max-width: 767px){
.carousel-grid {
    padding-top: 60px;
    padding-bottom: 60px;
    padding-left: 14%;
    padding-right: 14%;
    }
}
@media (max-width: 320px){
.carousel-grid {
    padding-left: 18%;
    padding-right: 18%;
    }
}
@media (width: 768px){
.carousel-grid {
    padding-top: 60px;
    padding-bottom: 60px;
    padding-left: 9%;
    padding-right: 9%;
    }
}
/**temp***/

/* Animation */

@keyframes fadeInUp {
    from {
        transform: translate3d(0,80px,0)
    }

    to {
        transform: translate3d(0,0,0);
        opacity: 1
    }
}

@-webkit-keyframes fadeInDown {
    from {
        transform: translate3d(0,-80px,0)
    }

    to {
        transform: translate3d(0,0,0);
        opacity: 1
    }
}
@keyframes fadeInDown {
    from {
        transform: translate3d(0,-80px,0)
    }

    to {
        transform: translate3d(0,0,0);
        opacity: 1
    }
}

@-webkit-keyframes fadeInUp {
    from {
        transform: translate3d(0,80px,0)
    }

    to {
        transform: translate3d(0,0,0);
        opacity: 1
    }
}
.animated0 {
    animation-duration: 1s;
    animation-fill-mode: both;
    -webkit-animation-duration: 1s;
    -webkit-animation-fill-mode: both;
	animation-delay: 0s;
}

.animated1 {
    animation-duration: 1s;
    animation-fill-mode: both;
    -webkit-animation-duration: 1s;
    -webkit-animation-fill-mode: both;
	animation-delay: 1s;
}

.animated2 {
    animation-duration: 1s;
    animation-fill-mode: both;
    -webkit-animation-duration: 1s;
    -webkit-animation-fill-mode: both;
	animation-delay: 2s;
}
.animatedt0 {
    animation-duration: 0.3s;
    animation-fill-mode: both;
    -webkit-animation-duration: 0.3s;
    -webkit-animation-fill-mode: both;
    animation-delay: 0s;
}
.animatedt1 {
    animation-duration: 0.3s;
    animation-fill-mode: both;
    -webkit-animation-duration: 0.3s;
    -webkit-animation-fill-mode: both;
    animation-delay: 0.1s;
}
.animatedt2 {
    animation-duration: 0.3s;
    animation-fill-mode: both;
    -webkit-animation-duration: 0.3s;
    -webkit-animation-fill-mode: both;
    animation-delay: 0.2s;
}


.animatedFadeInUp {
    opacity: 0
}

.fadeInUp {
    opacity: 0;
    animation-name: fadeInUp;
    -webkit-animation-name: fadeInUp;
}
.fadeInDown {
    opacity: 0;
    animation-name: fadeInDown;
    -webkit-animation-name: fadeInDown;
}

.fadeInUp0 {
    opacity: 0;
    animation-name: fadeInUp 2s step(1,end);
    -webkit-animation-name: fadeInUp 2s step(1,end);
}
.fadeInUp1 {
    opacity: 0;
    animation-name: fadeInUp 2s step(2,end);
    -webkit-animation-name:fadeInUp 2s step(2,end);
}
.fadeInUp2 {
    opacity: 0;
    animation-name: fadeInUp 2s step(3,end);
    -webkit-animation-name: fadeInUp 2s step(4,end);
}

/*for mobile*/

@-webkit-keyframes MobBannerResize {
    from {
        transform: scale(1.3)
    }

    to {
        transform: scale(1);
        opacity: 1
    }
}
@keyframes MobBannerResize {
    from {
        transform: scale(1.3)
    }

    to {
        transform: scale(1);
        opacity: 1
    }
}

.mobanimated {
    animation-duration: 1.6s;
    animation-fill-mode: both;
    -webkit-animation-duration: 1.6s;
    -webkit-animation-fill-mode: both
}


.animatedMobBannerResize {
    opacity: 0
}

.MobBannerResize {
    opacity: 0;
    animation-name: MobBannerResize;
    -webkit-animation-name: MobBannerResize;
}


.crpb{
    display : none !important;
}

.threetile-iconhomepgae:hover h4 {
    text-decoration: underline;
}

@media (max-width: 560px){
.homerebrand-side-img {
   display:block;
}
}